.blogBannerWrap {
  background-color: #303d4b;
  padding: 30px 0;
  margin: 15px 0 20px 0;
  position: relative;
}

.blogbannerheadingwrap__txt {
  font-size: 50px;
  line-height: 60px;
  color: #ffffff;
  font-weight: 700;
  max-width: 630px;
}

.blogbannerheadingwrap {
  display: flex;
  align-items: center;
  flex: 70%;
}

.blogBannerContentWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blogBannerIamgePr {
  width: 262px;
  height: 308px;
  -o-object-fit: contain;
     object-fit: contain;
}

.blogBannenrImageWrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 30%;
}

.blog-banner-slider .slick-dots {
  text-align: justify;
  bottom: 100px;
  max-width: 1200px;
  left: 50%;
  padding: 0 15px;
  transform: translateX(-50%);
}

.blog-banner-slider .slick-dots li.slick-active button:before {
  color: transparent;
}

.blog-banner-slider .slick-dots li button:before {
  color: transparent;
}

.blog-banner-slider .slick-dots li.slick-active button {
  width: 24px;
  height: 8px;
  background-color: #0bbc8a;
  border-radius: 100px;
  margin-top: 5px;
  padding: 0;
}

.blog-banner-slider .slick-dots li button {
  width: 8px;
  height: 8px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 100px;
  margin-top: 5px;
  padding: 0;
}

.blog-banner-slider .slick-dots li:not(.slick-active) {
  width: 3px;
}

@media screen and (max-width: 768px) {
  .blogBannerWrap {
    background-color: transparent;
    padding: 10px 0;
    margin: 10px 0;
  }

  .blogbannerheadingwrap {
    flex: 100%;
    padding-top: 55px;
  }

  .blogBannenrImageWrap {
    flex: 100%;
    margin: 0 auto;
  }

  .blogBannerContentWrap {
    flex-direction: column-reverse;
  }

  .blogbannerheadingwrap__txt {
    font-size: 24px;
    line-height: 29px;
    max-width: 300px;
  }

  .blog-banner-slider .slick-dots li.slick-active button {
    width: 25px;
    height: 5px;
  }

  .blog-banner-slider .slick-dots li button {
    width: 5px;
    height: 5px;
    background-color: transparent;
    border: 1px solid #0bbc8a;
  }

  .blogBannerContentWrap {
    align-items: flex-start;
  }

  .blog-banner-slider.slick-dotted.slick-slider {
    margin-bottom: 0;
  }
}